Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.5.5-1
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sun, 21 Sep 2003 00:09:07 +0100

On the two mirrors which I could find which have the new 1.5.5-1,
there seems to be a problem with the MD5 checksum in the setup.ini file.
Running bzcat on the downloaded cygwin-1.5.5-1.tar.bz2 shows no problem,
but manually running md5sum shows it disagrees with the setup.ini entry.

I replied yes to the "install anyway" prompt I got from setup.exe
(snapshot version 2.407) when it detected the problem, and my installation
does appear to be working.

(This was with mirrors.rcn.net and mirrors.kernel.org.)

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/